# Clock Info Name

More info on making Clock Infos and what they are: http://www.espruino.com/Bangle.js+Clock+Info

Describe the clock info...

Add screen shots (if possible) to the app folder and link then  into this file with ![](<name>.png)

## Usage

Describe how to use it

## Features

Name the function

## Controls

Name the buttons and what they are used for

## Requests

Name who should be contacted for support/update requests

## Creator

Your name
